
html {
	font-size: 62.5%
}

body {
	font-family: "游ゴシック", "Yu Gothic", YuGothic, "Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ ゴシック", sans-serif;
	font-size: 15px;
	font-size: 1.5rem;
	color: #343434
}

a {
	color: #343434
}

a:hover img {
	filter: alpha(opacity=70)!important;
	-moz-opacity: 0.7!important;
	opacity: 0.7!important
}

.pc {
	display: block!important
}

.sp {
	display: none!important
}

.mini {
	font-size: 10px;
	font-size: 1.0rem;
	margin-top: 10px
}

header {
	width: 1280px;
	height: 79px;
	margin: 0 auto;
}

section {
	width: 1280px;
	margin: 0 auto;
}

section p,
section dl {
	line-height: 2.2;
}

.wave,
.wave01,
#brand ol li {
	opacity: 0;
}

.wave {
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
	position: relative
}

.wave img {
	position: relative;
	width: 100%;
	height: auto
}

footer {
	background-color: #65bbb0;
	text-align: center;
	color: #FFFFFF;
	padding: 45px 0
}

/* #top
===================================*/
#top {
	background: url(../img/mainvisual.png) no-repeat center bottom;
	width: auto;
	position: relative;
}

#top h1 {
	text-align: center;
	position: absolute;
	left: 50%;
	top: 120px;
	margin-left: -320px;
}

#canvas-container {
	background-size: cover;
}

canvas {
	width: 100%;
	height: 100%;
	vertical-align: top;
}

/* #about
===================================*/
#about {
	padding: 0 0 170px;
	text-align: center;
}

#about .content {
	width: 640px;
	margin: 0 auto;
}

#about .content h3 {
	margin-top: 100px;
}

#about .content h3:nth-of-type(2) {
	margin-top: 150px;
}

#about .content h4 {
	font-size: 22px;
}

#about .content p {
	margin: 38px 0 45px;
}

/* #brand
===================================*/
#brand {
	padding: 195px 0;
	text-align: center;
}

#brand .content p {
	margin: 116px 0 45px;
}

#brand ol {
	overflow: hidden;
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
}

#brand ol li {
	margin-right: 25px;
}
#brand ol li:last-child{
	margin-right: 0;
	
}


/*#brand ol li ul li {
	position: absolute;
}

#brand ol li ul li#bnt01 {
	left: 120px;
	top: 306px;
}

#brand ol li ul li#bnt02 {
	left: 327px;
	top: 306px;
}

#brand ol li ul li#bnt03 {
	left: 222px;
	top: 306px;
}*/

/* #news
===================================*/
#profile,
#news,
#recruit {
	padding: 188px 0;
	text-align: center;
}
#recruit{
	padding-bottom: 0;
}
#profile .content,
#news .content,
#recruit .content {
	width: 660px;
	margin: 0 auto;
}

#profile dl,
#news dl {
	overflow: hidden;
	padding-top: 95px;
	text-align: left;
}

#profile dl dt,
#news dl dt {
	float: left;
	width: 8em;
	color: #00BCB1;
	padding: 15px 0;
}

#profile dl dd,
#news dl dd {
	border-bottom: solid 1px #d1d1d1;
	padding: 15px 0 15px 8em;
}
/* #recruit
===================================*/
#recruit p.recruit_p {
	margin: 95px auto 45px;
}
#recruit ul.recruit_img {
	width: 660px;
	margin: 0 auto;
}
#recruit ul.recruit_img li img{
	width: 320px;
}
#recruit ul.recruit_img li:first-child {
	float: left;
}
#recruit ul.recruit_img li:last-child {
	float: right;
}
#recruit p.recruit_p2 {
		clear: both;
	    padding-top: 45px;
}

#recruit ul.recruit_ul li {
	width: 420px;
	background-color: #65bbb0;
	margin: 45px auto 0;
	border-radius: 5px;
}

#recruit ul.recruit_ul li a {
	color: #fff;
	font-size: 20px;
	margin: 0 auto;
	text-decoration: none;
	display: block;
	padding: 10px;
}
#recruit ul.recruit_ul li:hover {
	background-color: #ccc;
}
/* #profile
===================================*/
#profile dl {
	text-align: left
}

#profile dl dt {
	width: 12em;
	color: #343434;
	font-weight: bold;
}

#profile dl dd {
	padding: 15px 0 15px 12em;
}

@media only screen and (max-width:768px) {

html,
body {
	width: 100%;
	height: 100%
}

body {
	font-size: 13px;
	line-height: 2;
}

.pc {
	display: none!important
}

.sp {
	display: block!important
}

.imgfit {
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
	position: relative
}

.imgfit img {
	position: relative;
	width: 100%;
	height: auto
}

header {
	width: auto;
}

section {
	width: auto;
	height: auto;
}

.content {
	width: auto !important;
	margin: 0 auto;
	padding: 0 14px;
}

.content h2 {
	width: 100%;
	height: 100%;
	text-align: center;
	overflow: hidden;
	position: relative
}

.content h2 img {
	position: relative;
	width: 80%;
	height: auto
}

footer {
	padding: 15px 0
}

.wave {
	height: auto;
	overflow: hidden;
}

#top {
	background-size: cover
}

#top h1 {
	text-align: center;
	left: auto;
	top: 120px;
	margin-left: auto;
}

header h1 img,
#top h1 img {
	width: 50%;
	height: auto;
	overflow: hidden
}

#about {
	padding: 0 0 100px;
}

#about h3 img {
	width: 40%;
	height: auto
}

#about .content h3 {
	margin-top: 50px;
}

#about .content h3:nth-of-type(2) {
	margin-top: 75px;
}

#about .content h4 {
	font-size: 16px;
}

#about p {
	text-align: justify;
}

#about p br,
#recruit p br {
	display: none;
}

#about p br.sp {
	display: block
}

#brand {
	padding: 80px 0;
	text-align: center;
}

#brand .content p {
	margin: 50px 0 45px;
}

#brand ol li {
	margin-right: 14px;
}

/*#brand ol li ul li#bnt01 {
	width: 100%;
	left: auto;
	top: 56%;
	text-align: center;
}

#brand ol li ul li#bnt02 {
	width: 100%;
	left: auto;
	top: 72%;
	text-align: center;
}

#brand ol li ul li#bnt03 {
	width: 100%;
	left: auto;
	top: 65%;
	text-align: center;
}
*/
#brand ol li ul li img {
	width: 40%;
	height: auto
}

#profile,
#news {
	padding: 80px 0;
}
#recruit {
	padding: 80px 0 0;		
	}
	
#profile dl,
#news dl {
	padding-top: 50px;
	font-size: 13px;
	font-size: 1.3rem;
}

#news dl dt {
	float: none;
	width: auto;
	padding: 10px 0 0;
}

#news dl dd {
	padding: 5px 0 10px 0;
}


#profile dl dt {
	width: 6.5em;
	padding: 10px 0;
}

#profile dl dd {
	padding: 10px 0 10px 6.5em;
}
	
#recruit p.recruit_p {
		margin: 50px 0 45px;
}
#recruit ul.recruit_img {
	width: 100%;
	margin: 0 auto;
}
#recruit ul.recruit_img li {
width: 48%;	
	}
#recruit ul.recruit_img li img{
	width: 100%;
}
#recruit ul.recruit_ul li {
	width: 100%;
	}
#recruit ul.recruit_ul {
    padding-top: 30px;
}
#recruit ul.recruit_ul li a {
		padding: 0;
	}
}
